body{ 
	background:#F1F244; font-family:Arial
}
.outer-main {

}
.main {
	width:100%;
	max-width:800px; 
	margin:auto;
	background:#F1F244;
	margin-top:20px;
}


h1{ margin-bottom:0px; font-size:28px;}
h3{margin-top:10px;}
p{margin-bottom:5px; margin-top:5px;}
a{color:#E88C00}

img#logo{
	width:84%; margin-left:8%;
	margin-bottom:-10px;

}
.content-left{
	width:50%; float:left;
}
img.catalogue{ width:80%; margin-left:10%;}

.content-right{
	width:50%; float:right
}
img.pdf{
	width:30%;
	float:left;
	margin-left:-20px;
	margin-top:20px;
}


.full{
	width:100%; float:left
}

#footer img{ width:100%;}
